body{
    overflow-x: hidden;
    font-family: 'Montserrat';
}

header {
    background-color: #275f9e;
    color: #fff;
    padding: 10px 0 20px;
}

.no-padding{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.inline{
    display: inline-block;
    vertical-align: top;
}

.relativo{
    position: relative;
}

img.logo {
    max-height: 100px;;
}

.contacto-tel {
    padding-top: 15px;
    font-size: 1.3rem;
}

span.tel {
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
}

i.whatsapp {
    background: url(img/whatsapp.png) center center no-repeat;
    background-size: contain;
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: bottom;
}

section.form{
    background: url(img/fondo_1.jpg) top left no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 30px 45px 30px;
}

.bloque-form{
    background-color: rgba(2, 33, 82, 0.74);
    color: #fff;
    padding: 10px;
    margin-top: 35%;
}

.bloque-form strong{
    font-size: 1.6rem;
}

.form-container {
    padding: 30px 60px;
}

.form-container form{
    background-color: rgba(255,255,255,0.3);
    border-radius: 5px;
    padding: 30px;
    color: #023b82;
}

.form-container div{
    font-size: 1.7rem;
    line-height: 28px;
    margin-bottom: 15px;
}

.form-container input[type='text'], 
.form-container input[type='email'], 
.form-container input[type='tel'] {
    background-color: #f4f6f5;
    padding: 25px 20px;
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-rojo {
    background-color: #ff0000;
    color: #fff;
    padding: 15px 50px;
    display: inline-block;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.2rem;
}

.laminas{
    text-align: center;
    margin-top: 30px;
    padding: 10px 40px;
}

.laminas h1{
    color: #023b82;
}

.laminas .item {
    padding: 20px;
}

.laminas .leyenda{
    color: #27539b;
    font-style: italic;
}

section.tipos{
    position: relative;
    padding: 40px;
}

section.tipos:after{
    content: "";
    background: url(img/fondo_2.jpg) top left no-repeat;
    background-attachment: fixed;
    background-size: cover;
    opacity: 0.4;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

section.tipos table{
    width: 100%;
    border-collapse: collapse;
}

section.tipos thead{
    background-color: #27539b;
}

section.tipos tbody tr{
    border-bottom: 1px solid #27539b;
}

section.tipos th,
section.tipos td {
    text-align: center;
    line-height: 35px;
    padding: 0;
}

section.tipos th{
    color: #fff;
    font-weight: bold;
}

section.beneficios{
    background-color: #085b9b;
    padding: 20px 0;
    z-index: 9999;
    position: relative;
    margin: 50px auto;
}

section.beneficios img {
    display: block;
    margin: 25px auto;
    width: 96px;
}

section.beneficios .leyenda{
    color: #fff;
}

section.beneficios:before ,
section.beneficios:after {
    content: "";
    display: block;
    background-color: #085b9b;
    width: 100%;
    height: 60px;
    z-index: -1;
    position: absolute;    
}

section.beneficios:before {
    transform: rotate(-2deg);
    top: -25px;
}

section.beneficios:after {
    transform: rotate(2deg);
    bottom: -25px;
}

.complementos{
    padding: 0 6rem;
    margin-bottom: 40px;
}

.complementos h2{
    color: #27539b;
}

.complementos .vertical{
    position: absolute;
    transform: rotate(-90deg);
    font-size: 1.5rem;
    font-weight: bold;
    top: 35%;
    color: #b4c3dc;
    left: -120px;
}

.complementos img{
    max-height: 470px;
}

.complementos .leyenda{
    color: #085b9b;
    line-height: 40px;
    z-index: 99;
}

.complementos .zoom{
    padding: 0 5px;
}

.complementos .zoom img{
    transition: all 0.5s ease;
    z-index: 1;
}

.complementos .zoom:hover{
    position: relative;
}

.complementos .zoom:hover img{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}

.complementos .zoom:hover .leyenda{
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    color: #fff;
    background-color: #085b9b;
    width: 100%;
    transform: scale(1.06);
}

.logos{
    padding: 0 6rem;
}

.logos .item{
    padding: 20px;
}

footer{
    background-color: #c9cbce;
    position: relative;
    margin-top: 40px;
    padding-bottom: 40px;
}

footer:before {
    content: "";
    display: block;
    background-color: #c9cbce;
    width: 100%;
    height: 60px;
    z-index: -1;
    position: absolute;  
    transform: rotate(-2deg);
    top: -25px;
}

footer strong{
    color: #27539b;
    display: block;
    font-size: 1.4rem;
}

@media all and (max-width: 500px){
    .bloque-form{
        margin-top: 10px;
    }

    .form-container {
        padding: 30px;
    }

    .complementos {
        padding: 0 3rem;
    }
}